'use strict';

require('./_commonjsHelpers-06173234.js');
require('./core.get-iterator-method-f3c44602.js');
require('./_library-dd23b178.js');
require('./_iter-detect-05795553.js');
require('./toConsumableArray-c9b8a0d0.js');
require('./_object-pie-68c5bcbc.js');
require('./extends-7df78678.js');
require('./_object-sap-171b9ea5.js');
require('./inherits-420ee86f.js');
require('./define-property-21887c62.js');
require('./web.dom.iterable-e34bf324.js');
require('./typeof-ec08d471.js');
require('./_is-array-aa52fa1e.js');
require('react');
require('./index-44481153.js');
require('prop-types');
require('react-bootstrap/Row');
require('react-bootstrap/Col');
require('./moment-ca3bd9fb.js');
require('next/router');
require('./isSymbol-04666465.js');
require('./debounce-529c8d06.js');
require('./toNumber-36d1e7e5.js');
require('react-dom');
require('./slicedToArray-f6d4eaa8.js');
require('./index-b5eb3ff8.js');
require('./urlFor.js');
require('./index-9d365128.js');
require('./main-7b5e57b0.js');
require('./entities-310b46ee.js');
require('./stringify-bbc68047.js');
require('./asyncToGenerator-df19209d.js');
require('./Segment.js');
require('./Beam.js');
require('./AdSlot.js');
require('react-bootstrap/Button');
require('./BlockContent-8b494587.js');
require('./index-187c967e.js');
require('./smoothscroll-5054361f.js');
require('./GroupDeck.js');
require('react-bootstrap');
require('./iconBase-68959171.js');
require('./index.esm-48e0f0d8.js');
var getSerializers = require('./index-cda68ef1.js');
require('./util-f2c1b65b.js');
require('./urlForFile-ad96158c.js');
require('./brightcove-react-player-loader.es-5c98aec7.js');
require('react-bootstrap/Modal');
require('react-bootstrap/Form');
require('next/head');
require('react-share');
require('./SocialShare.js');
require('./_object-to-array-9bac8737.js');
require('react-bootstrap/Pagination');
require('react-bootstrap/Figure');
require('react-bootstrap/OverlayTrigger');
require('react-bootstrap/Tooltip');
require('react-bootstrap/Popover');
require('react-script-tag');



module.exports = getSerializers.getSerializers;
